Greetings!

LiteSpeed Web Server v5.3.4 is now available.

In this release: support for Google QUIC v44, bug fixes, and more!

RELEASE LOG:
* [MAJOR NEW FEATURE] Added support for Google QUIC v44.
* [NEW FEATURE] Improved Ruby/Python selector support and apply engine version changes on the fly.
* [NEW FEATURE] Allow overriding external application environment at vhost level.
* [NEW FEATURE] Log HTTP/2 in access log for HTTP/2 connection.
* [NEW FEATURE] Auto detect and use cPanel signed certificate for WebAdmin.
* [NEW FEATURE] Auto correct bad HTTPS proxy backend configured as HTTP.
* [IMPROVEMENT] Improved compatibility with ColdFusion engine.
* [UPDATE] Updated bundled WHM plugin to v3.1.3.1
* [UPDATE] Updated bundled cPanel user-end plugin to v1.0.2.
* [BUGFIX] Fixed mod_security engine compatibility issue with latest COMODO ruleset.
* [BUGFIX] Added "Accept-Range: bytes" header back for static files.
* [BUGFIX] Fixed bug in rewrite engine loop redirection detection.

https://www.litespeedtech.com/products/litespeed-web-server/release-log

Please remember, there may be some delay between this announcement and the ability to auto-update. If you don't want to wait, you can update manually via the following command: `/usr/local/lsws/admin/misc/lsup.sh -f -v 5.3.4`

Enjoy!



Friday, November 16, 2018

« Back